:root > * {
  --md-accent-fg-color: #196858;
  --md-accent-fg-color--transparent: rgba(232, 220, 185, 0.4);
}

[data-md-color-scheme="slate"] {
  --md-accent-fg-color: #e8dcb9;
  --md-accent-fg-color--transparent: rgba(25, 104, 88, 0.4);
}

[data-md-component="header"] {
  background-color: #e8dcb9;
  *,
  .md-header {
    color: black !important;
  }
  .md-search__button {
    background-color: rgba(0, 0, 0, 0.05);

    &::before {
      background-color: black;
    }
    &::after {
      background-color: white;
    }
  }
}
